<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">確定退出嗎?</string>
    <string name="lebian_exit_dialog_yes">是</string>
    <string name="lebian_exit_dialog_no">否</string>
    <string name="lebian_hint">提 示</string>
    <string name="lebian_download_later">以後再說</string>
    <string name="lebian_download_now">立即下載</string>
    <string name="lebian_downloading_new_ver">正在下載新版本</string>
    <string name="lebian_network_error">網路錯誤</string>
    <string name="lebian_enable_internet_access">您現在沒有開啟網路連接，開啟網路連接才能繼續，是否現在開啟？</string>
    <string name="lebian_enable_now">現在開啟</string>
    <string name="lebian_quit_game">退出</string>
    <string name="lebian_install_yes">安裝</string>
    <string name="lebian_not_enought_space">存儲空間不足</string>
    <string name="lebian_storage_space_requirement_dload">下載資源需%1$.2fMB %2$s空間</string>
    <string name="lebian_storage_sd">SD卡</string>
    <string name="lebian_storage_phone">手機存儲</string>
    <string name="lebian_dl_dl_background">後臺下載</string>
    <string name="lebian_dl_dl_failed">下載失敗，請檢查網路</string>
	<string name="lebian_dl_dl_without_wifi_background">資源尚未下載完成，我們將在後臺為您繼續下載，當前不是wifi網路，下載將產生流量費用，確定在後臺繼續下載嗎？</string>
    <string name="lebian_dl_update_without_wifi">發現新版本，當前不是wifi網路，下載將產生流量費用，更新包大小為%.2fM，是否更新？</string>
    <string name="lebian_dl_update_wifi">發現新版本，更新包大小為%.2fM，是否更新？</string>
    <string name="lebian_dl_update_with_google_play">目前有新版本推出，將跳轉至Google Play下載最新版</string>
    <string name="lebian_dl_status_connecting">連接伺服器,請稍候</string>
    <string name="lebian_dl_status_downloading">正在下載資源檔</string>
    <string name="lebian_dl_status_updating">正在更新</string>
    <string name="lebian_dl_status_downloaded">下載完成，點擊啟動</string>
    <string name="lebian_dl_status_downloaded_install">下載完成，點擊安裝</string>
    <string name="lebian_dl_status_no_network">連接失敗，請檢查網路</string>
    <string name="lebian_dl_status_extract">解壓資源，不消耗流量，請稍候</string>
    <string name="lebian_dl_status_compute_md5">正在校驗資源，不消耗流量，請稍候</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">您當前處於非wifi環境，有未完成的下載，確定繼續下載嗎？</string>
    <string name="lebian_no_update">暫不更新</string>
    <string name="lebian_loading_pls_wait">載入中，請稍候...</string>
    <string name="lebian_MD5_mismatch">下載失敗：MD5不匹配</string>
    <string name="lebian_MD5_of_original_file_mismatch">下載失敗：原始檔MD5不匹配</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">資源解壓失敗：空間不足</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">資源解壓失敗，需要%.2fMB空間</string>
    <string name="lebian_apply_patch_failed">檔合併失敗，請重試</string>
    <string name="lebian_apply_patch_failed_download_again">檔合併失敗，即將重新下載</string>
    <string name="lebian_Download_Error_retry">下載出錯，正在嘗試重新下載，請稍候</string>
    <string name="lebian_next_no_prompt">此版本不再提醒</string>
    <string name="lebian_space_not_enough_error">存儲空間不足，請清理！</string>
    <string name="lebian_button_ok">確定</string>
    <string name="lebian_button_cancel">取消</string>
    <string name="lebian_update_available_force_update_hint">已經為您準備好了新版本，需要更新版本才能繼續使用，是否立即安裝？</string>
    <string name="lebian_update_available_update_hint">已經為您準備好了新版本，是否立即安裝？</string>
    <string name="lebian_update_available">發現新版本</string>
    <string name="lebian_download_not_now">暫不下載</string>
    <string name="lebian_retry">重試</string>
    <string name="lebian_download_note">該遊戲資源(%s)缺失，功能無法開啟，下載可能產生流量費用，是否立即下載？</string>
    <string name="lebian_restart_required">載入資源需重啟遊戲，點擊確定立即重啟</string>
    <string name="lebian_err_loadres_network">網路錯誤，請確認後再試</string>
    <string name="lebian_err_loadres_timeout">連接逾時，請確認您的網路連接是否正常</string>
    <string name="lebian_err_loadres_outofspace">手機空間不足，請清理後再試</string>
    <string name="lebian_err_loadres_generic">載入資源失敗，請確認您的網路連接是否正常</string>
    <string name="lebian_err_loadres_extract_fail">解壓失敗, 請確認手機有足夠空間</string>
    <string name="lebian_err_loadres_md5_mis">載入資源失敗：MD5不匹配，請重試</string>
    <string name="lebian_err_loadres_rename_fail">文檔重命名失敗，請檢查手機后重試</string>
    <string name="lebian_resource_missing">遊戲資源缺失，下載才能繼續遊戲</string>
    <string name="lebian_download_missing_note">遊戲資源缺失，當前在非WiFi網路下，繼續遊戲可能產生流量費用，繼續遊戲還是開啟WiFi？</string>
    <string name="lebian_download_all_note">繼續遊戲需要下載%.2fM資源，建議您開啟WiFi，體驗完整遊戲畫面，是否繼續遊戲？</string>
    <string name="lebian_download_all_note_al">繼續遊戲需要下載%.2fM資源，是否繼續遊戲？</string>
    <string name="lebian_download_all_note_switch_gnet">您已經切換到非WiFi網路，遊戲中需要下載資源，建議您回到WiFi環境，是否繼續？</string>
    <string name="lebian_first_dialog_note_no_size">您當前處於非WiFi網路，遊戲中需要下載資源，是否立即下載？</string>
    <string name="lebian_first_dialog_note_no_size_al">遊戲中需要下載資源，是否立即下載？</string>
    <string name="lebian_first_dialog_note">遊戲中需要下載%.2fM資源，您當前處於非WiFi網路，遊戲中需要下載資源，是否立即下載？</string>
    <string name="lebian_first_dialog_note_al">遊戲中需要下載%.2fM資源，是否立即下載？</string>
    <string name="lebian_download_patch_res">為了更好的遊戲體驗，建議您下載遊戲資源，大小:%.2fM，是否下載資源？</string>
    <string name="lebian_download_patch_res_without_wifi">為了更好的遊戲體驗，建議您下載遊戲資源，大小:%.2fM，當前在非wifi網路下，是否下載資源？</string>
    <string name="lebian_switch_to_full">遊戲資源載入緩慢，建議重啟遊戲，是否立即重啟？</string>
    <string name="lebian_clean_now">立即清理</string>
    <string name="lebian_continue_game">繼續遊戲</string>
    <string name="lebian_downloaded_message_body">已經為您準備好了新版本，是否立即更新？</string>
    <string name="lebian_downloaded_current">立即更新</string>
    <string name="lebian_downloaded_next">下次更新</string>
    <string name="lebian_progress_loading">正在載入...</string>
    <string name="lebian_demo_tips">您當前安裝是測試版本，請勿將此包外發給管道！</string>
    <string name="lebian_choose_by_user_bwbx">一次性下載所有資源（%.2fM），遊戲會更加流暢</string>
    <string name="lebian_network_environment_poor">當前網絡環境較差，一次性下載所有資源（%.2fM），遊戲會更加流暢</string>
    <string name="lebian_permiss_missing">集成錯誤，缺少權限：</string>
    <string name="lebian_lebian_flag_missing">集成錯誤，缺少xml文件：</string>
    <string name="lebian_authorities_error">以下Provider的authorities屬性配置錯誤或缺失：</string>
    <string name="lebian_authorities_error_new">Provider的authorities屬性配置錯誤：請將AndroidManifest.xml中所有"%1$s"替換為"%2$s"，詳見樂變SDK文檔-> Android集成文檔->其他-> 注意事項</string>
    <string name="lebian_for_jj_restart">更新完成，請重啟遊戲</string>
    <string name="lebian_new_version_available">有新版啦！安裝新版本前，請先卸載當前版本。</string>
    <string name="lebian_website_download">官網下載</string>
    <string name="lebian_choose_by_user_twice_load">當前存在（%.2fM）資源需要下載，是否下載</string>
    <string name="lebian_main_chid_err">您的MainChId為%2$d，請設置GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">AndroidManifest.xml中未檢測到%1$s,請前往後台獲取</string>
    <string name="lebian_install_needs_uri_permission">安裝應用需要在設置中允許安裝未知來源的應用。</string>
    <string name="lebian_install_failed_needs_uri_permission">如果安裝失敗，請將：設置->應用->高級->允許安裝未知來源的應用 設置為允許後重啟應用。</string>
    <string name="lebian_download_all_note_interface">後續內容需要下載地圖資源（%.2fM）（當前是移動網絡環境，會產生流量消耗），是否下載？</string>
    <string name="lebian_remaining_res_downloading">正在下載後續地圖資源（%.2fM）</string>
    <string name="lebian_merge_finish_restart">資源解壓完成，正在重啟應用，請稍後</string>
    <string name="lebian_download_continue">繼續下載</string>
    <string name="lebian_download_pause">暫停下載</string>
    <string name="lebian_download_float_minimize">最小化</string>
    <string name="lebian_download_float_message">為了體驗流暢的遊戲，正在為您下載資源，剩餘（%.2fM）</string>
    <string name="lebian_download_float_message_computing">為了體驗流暢的遊戲，正在為您下載資源，剩餘（計算中）</string>
    <string name="lebian_switch_err">globalSettings.xml中的use_regeng和use_streaming不能都為false</string>
    <string name="lebian_download_while_play">邊玩邊下</string>
    <string name="lebian_download_success">下載成功</string>
</resources>
